Package org.apache.felix.http.base.internal.logger

# Class SystemLogger

java.lang.Object
org.apache.felix.http.base.internal.logger.SystemLogger

public final class SystemLogger extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final org.slf4j.Logger`
`LOGGER`

## Constructor Summary

Constructors
Constructor
Description
`SystemLogger()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`formatMessage(org.osgi.framework.ServiceReference<?> ref, String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### LOGGER

public static final org.slf4j.Logger LOGGER

## Constructor Details

### SystemLogger

public SystemLogger()

## Method Details

### formatMessage

public static String formatMessage(org.osgi.framework.ServiceReference<?> ref, String message)